body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: rgba(191, 252, 231, 0.575);
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

button{
  padding: 20px;
  border-radius: 5px;
  background-color: rgb(133, 202, 202);
  font-size: large;
  font-weight: 600;
  cursor: pointer;
}
button:hover{
  transform: scale(0.9);
}
